InstallOwbOperator.sh Script Ended With Error (Doc ID 2181274.1)

Last updated on SEPTEMBER 29, 2016

Applies to:

Oracle Life Sciences Data Hub - Version 2.4 and later
Information in this document applies to any platform.

Symptoms

On : 2.4 version, Installation and Upgrade

When attempting to run installOwbOperator.sh script after completion of LSH 2.4 the following error occurs.

ERROR
---------



STEPS
--------
The issue can be reproduced in the customer's environment with the following steps:
1. Perform the steps as described in Oracle® Life Sciences Data Hub Installation Guide Release 2.4 document
    Section: 5 Installing the Oracle Life Sciences Data Hub
2. Run OWB shell scripts ./installOwbOperator.sh as described in section
    5.5.8 Run OWB Shell Scripts

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms